KBookmarkNotifier Class Reference

`#include <kbookmarknotifier.h>`

Inherits DCOPObject.

## Public Member Functions

| KBookmarkNotifier (QCString objId="KBookmarkNotifier")
void | createdNewFolder (QString filename, QString text, QString address)
void | updatedAccessMetadata (QString filename, QString url)

## Public Attributes

k_dcop_signals | __pad0__: void addedBookmark( QString filename
k_dcop_signals QString | url
k_dcop_signals QString QString | text
k_dcop_signals QString QString QString | address
k_dcop_signals QString QString QString QString | icon

## Detailed Description

DCOP interface for a bookmark notifier (an object which emits signals upon changes to the bookmarks)

Definition at line 31 of file kbookmarknotifier.h.

The documentation for this class was generated from the following file:

- kbookmarknotifier.h

KDE Home | KDE Accessibility Home | Description of Access Keys